objects:
  - uuid: 4f924019-ad81-4b5e-a10d-fc9d08ee8af0
    owner_uuid: 325e1004-8516-4ca9-a4d3-d7505bd9a7fe # Administration
    tenant: b6ac25fe-3cd6-4100-a054-6bba2fc9ef18 # Tenant 1

  - uuid: 462f73c7-5181-4ba7-836f-9120f5f90c41
    owner_uuid: 325e1004-8516-4ca9-a4d3-d7505bd9a7fe # Administration
    assignee_uuid: 5da1504c-68a4-4968-a03a-36e6ac39e8f2 # Individual
    tenant: b6ac25fe-3cd6-4100-a054-6bba2fc9ef18 # Tenant 1

  - uuid: d7fd147a-1f92-4ad0-be10-5cfc0979a7aa
    owner_uuid: 72ecd949-6960-4d9d-8baa-3dc15c2cbd63 # Administration
    tenant: 92000deb-b847-4838-915c-b95d2b28e960 # Tenant 2

  - uuid: df1f595a-1a36-479a-836d-fdd82f1d334d
    owner_uuid: 72ecd949-6960-4d9d-8baa-3dc15c2cbd63 # Administration
    assignee_uuid: 3967473b-edf1-4011-807e-f6b85a7660dd # Individual
    tenant: 92000deb-b847-4838-915c-b95d2b28e960 # Tenant 2

prototype:
  uuid: ~
  created_at: ~
  owner: BusinessUnit
  owner_uuid: ~
  assignee: Individual
  assignee_uuid: ~
  tenant: ~
